﻿/* begin comments */
/* end comments */


a:link {
	color: rgb(64,115,155);
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: rgb(64,115,155);
}
a:hover {
	color: #E80000;
	text-decoration: underline;
}
a:active {
	color: #E80000;
}
.angryorangatang {
	color: #ff6347;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
}
body {
	margin-bottom: 0;
	margin-left: 11%;
	margin-right: 11%;
	margin-top: 5%;
}
#content {
	background-color: white;
	padding-bottom: 9%;
	padding-left: 9%;
	padding-right: 9%;
	padding-top: 9%;
	text-align: left;
}
.Godzilla {
	text-decoration: line-through;
}
.greatwhiteshark {
	background-color: rgb(32,57,77);
	border: 1px solid rgb(32,57,77);
	color: white;
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	font-variant: small-caps;
	font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 3px;
	margin-top: 3px;
	padding: 4px;
}
.grizzlybear {
	font-weight: bold;
}
.grizzlybear_hibernating {
	font-weight: bold;
	text-decoration: underline;
}
h1 {
	color: rgb(170,43,30);
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 87pt;
	font-variant: small-caps;
	font-weight: normal;
	letter-spacing: 4px;
	margin-bottom: 0;
	margin-top: 44px;
}
h2 {
	color: rgb(213,123,2);
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 36pt;
	font-weight: normal;
	letter-spacing: 2px;
	margin-bottom: 0;
	margin-top: 44px;
}
h3 {
	color: rgb(64,115,155);
	font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
	font-size: 24pt;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 125%;
	margin-top: 44px;
}
html {
	background-color: rgb(64,115,155);
}
img {
	border: 0;
	padding: 11px;
	vertical-align: middle;
}
img.java {
	border: 0;
	padding: 0;
	margin: 0;
}
li {
	line-height: 170%;
}
li.pterodactyl {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
li.pterodactyl a {
	color: white;
	display: inline-block;
	padding: 16px 20px;
	text-align: center;
	text-decoration: none;
}
li.pterodactyl a:hover {
	background-color: rgb(170,43,30);
}
.morayeel {
	font-family:"Arial Black";
}
p {
	color: black;
	font-family: Georgia, serif;
	font-size: 16pt;
	font-weight: normal;
	line-height: 150%;
	padding-bottom: 4px;
	padding-top: 4px;
}
p.copyright {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	margin-bottom: 0;
	margin-top: 77px;
	text-align: center;
}
p.copyright a:link {
	color: black;
	text-decoration: none;
}
p.copyright a:visited {
	color: black;
	text-decoration: none;
}
p.copyright a:hover {
	color: rgb(170,43,30);
	text-decoration: underline;
}
p.copyright a:active {
	color: rgb(170,43,30);
	text-decoration: underline;
}
p.example {
	color: rgb(89,89,89);
	font-family: Helvetica, sans-serif;
	letter-spacing: 2px;
	line-height: 150%;
}
p.ghost {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 4px;
	text-align: center;
}
p.ghost a:link {
	color: #FFFFFF;
	text-decoration: none;
}
p.ghost a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
p.ghost a:hover {
	color: #F2F3F4;
	text-decoration: underline;
}
p.ghost a:active {
	color: #F2F3F4;
	text-decoration: underline;
}
p.navigation {
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 33px;
	margin-top: 77px;
	text-align: center;
}
p.navigation a:link {
	color: black;
	text-decoration: none;
}
p.navigation a:visited {
	color: black;
	text-decoration: none;
}
p.navigation a:hover {
	color: #4682B4;
	text-decoration: underline;
}
p.navigation a:active {
	color: #4682B4;
	text-decoration: underline;
}
p.printer {
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: right;
}
p.printer a:link {
	color: black;
}
p.printer a:visited {
	color: black;
}
p.printer a:hover {
	color: #E80000;
}
p.printer a:active {
	color: #E80000;
}
.prayingmantis {
	border-bottom-style: dotted;
	border-bottom-width: 3px;
}
.rattlesnake {
	font-style: italic;
	font-weight: bold;
}
table {
	border: 0;
	margin-bottom: 44px;
	margin-top: 44px;
	width: 95%;
}
table.ladybug {
	color: black;
	background-color: #FFFFFF;
	border: 4px solid #808080;
	font-family: Georgia, serif;
	font-size: 16pt;
	font-weight: normal;
	margin-left: auto;
 	margin-right: auto;
	width: 88%;
}
td {
	color: black;
	font-family: Georgia, serif;
	font-size: 16pt;
	font-weight: normal;
	line-height: 150%;
	padding: 7px;
	text-align: center;
	vertical-align: top;
}
td.pomeranian {
	background-color: #FFDAB9;
	vertical-align: middle;
}
th.mobydick {
	background-color: rgb(32,57,77);
	color: white;
	font-family: Arial, Helvetica, sans-serif, sans-serif;
	font-size: 20pt;
	font-variant: small-caps;
	letter-spacing: 2px;
	padding: 11px;
	text-align: center;
}
th.pitbull {
	background-color: rgb(32,57,77);
	color: white;
	font-family: Arial, Helvetica, sans-serif, sans-serif;
	font-size: 18pt;
	font-variant: small-caps;
	font-weight: bold;
	letter-spacing: 2px;
	padding: 21px;
	text-align: center;
	vertical-align: middle;
}
.tiger {
	font-family: Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight: bold;
}
ul {
	font-family: Georgia, serif;
	font-size: 16pt;
	line-height: 150%;
}
ul.pterodactyl {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 11pt;
	font-weight: normal;
	letter-spacing: 1px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 0;
	width: 78%;
}
